Delete a visualization
Delete a visualization together with the dashboard items that show it. The response lists the deleted dashboard items as affected objects.
Requires an API key with the write scope.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
visualization_id
Response
OK
deleted
affected_objects_count
affected_objects
Errors
400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
422
Unprocessable Entity Error
500
Internal Server Error